### Method

# Gtk PageSetup get_page_width

#### Declaration [src]

    double
    gtk_page_setup_get_page_width (
      GtkPageSetup* setup,
      GtkUnit unit
    )

#### Description [src]

Returns the page width in units of `unit`.

Note that this function takes orientation and margins into consideration. See `gtk_page_setup_get_paper_width()`.

#### Parameters

`unit`

  Type: `GtkUnit`

  The unit for the return value.

#### Return value

Type: `double`

The page width.